APCUIterator::getTotalHits
APCUIterator::key
APCUIterator
PHP Manual

# APCUIterator::getTotalSize

(PECL apcu >= 5.0.0)

APCUIterator::getTotalSize — Get total cache size

### Description

public int APCUIterator::getTotalSize ( void )

Gets the total cache size.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The total cache size.

### See Also

- APCUIterator::getTotalCount() - Get total count
- APCUIterator::getTotalHits() - Get total cache hits
- apc_cache_info() - Retrieves cached information from APC's data store

APCUIterator::getTotalHits
APCUIterator::key
APCUIterator
PHP Manual